<!--JS exercise breakout-->
<!--Simplon Chambéry promo #1-->

<!DOCTYPE html>
<html lang=fr>

<head>
    <title>Casse-briques</title>
    <meta charset="utf-8">

    <link rel="stylesheet" href="css/breakout.css">
    <script type = "text/javascript"  src="js/breakout.js"></script>
</head>
<body>
    <h1>Casse-briques</h1>
    <div class="container">
        <canvas id="canvasElem" width="400" height="300">
        </canvas>
    </div>
</body>
</html>